<form class="section" [formGroup]="caseClientDocumentsFormGroup">
  <div fxLayout="column" flex class="case-client-documents-inner-client-banner" style="margin-top: 10px">
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="start" class="inner-banner-row">
      <span fxLayout="row">
        <span>
          <b>Client # :</b>
          &nbsp;
          {{ clientDocumentsData ? clientDocumentsData.pactClientId : '' }}
        </span>
        <span>
          <b>Name :</b>
          &nbsp;
          {{ clientDocumentsData ? (clientDocumentsData.lastName + ', ' + clientDocumentsData.firstName | uppercase) : '' }}
        </span>
        <span>
          <b>Social Security # :</b>
          &nbsp;
          {{ clientDocumentsData ? (clientDocumentsData.ssn | mask: '000-00-0000') : '' }}
        </span>
        <span>
          <b>Date of Birth :</b>
          &nbsp;
          {{ clientDocumentsData ? clientDocumentsData.dob : '' }}
        </span>
        <span>
          <b>Gender :</b>
          &nbsp;
          {{ clientDocumentsData ? clientDocumentsData.genderTypeDescription : '' }}
        </span>
        <span>
          <b>CIN :</b>
          &nbsp;
          {{ clientDocumentsData ? clientDocumentsData.cin : '' }}
        </span>
      </span>
    </div>
  </div>
  <br>
  <app-housing-application-supporting-documents
    [housingApplicationSupportingDocumentsData]="housingApplicationSupportingDocumentsData" [canShowPostApprovalUpload]="false">
  </app-housing-application-supporting-documents>
</form>